@charset "utf-8";

/* CSS Document */

.nobr {
	white-space: nowrap;
}


/* Main Menu block Backgroubd */
.icemegamenu > ul {
	background: none repeat scroll 0 0 rgba(48,30,76, 0.75);
}
/* Main Menu Active link Backgroubd */
.icemegamenu > ul > li.active > a.iceMenuTitle {
    background: none repeat scroll 0 0 #5b447f;
}
/* Main Menu Link:hover Background */
.icemegamenu > ul > li:hover > a.iceMenuTitle {
    background: none repeat scroll 0 0 #5b447f; 
}
/* Main Menu Link Text Span Background */
.icemegamenu > ul > li a.iceMenuTitle span.icemega_desc {
  color: rgba(255, 255, 255, 0.75) !important;
}
/* Main Menu Submenu block Background */
.icemegamenu ul.icesubMenu {
	background: none repeat scroll 0 0 #5b447f;
}
/* Main Menu Submenu-2 Link:hover Background */
.icemegamenu ul.icesubMenu ul li ul li a:hover {
	background: none repeat scroll 0 0 #8468ae /*#8fb6df*/ !important; 
}

.icemegamenu ul.icesubMenu ul li.parent {
	background: url("/templates/it_blackwhite2/images/icemegamenu_arrow.png") no-repeat scroll 99% 48% rgba(0, 0, 0, 0);
}
.carousel-caption {
  background: none repeat scroll 0 0 rgba(48,30,76, 0.75);
}


p.ice-headline, h1, h2, h3 {
	color: rgba(48,30,76, 100);
	border-bottom: 1px solid rgba(48,30,76, 0.75); 
	box-shadow: 0 1px #fff;
}
div#icecarousel h3, ul.list-striped h3 {border-bottom: none; font-size: 20px;}

form#adminForm ul.list-striped {margin-left: 20px}
h1 {
	border: none;
	margin-bottom: 20px;
}

#icecarousel div.slider_heading_div h3.slider_heading,
footer#footer div.container div.row h3.mod-title span,
#header #promo .moduletable .moduletable_heading h3 span {
  color: rgba(48,30,76, 1);
}

#icecarousel div.slider_heading_div h3.slider_heading span {
	color:  #8468ae;
}


footer#footer p i.fa, #header #promo .moduletable, #header #promo .moduletable p i {
  color: rgba(48,30,76, 1);
}
#header #promo .moduletable p {
	color: #555;
}

/* Search Button */
.search form.form-inline .btn {
    background: none repeat scroll 0 0 rgba(48,30,76, 1);
}
.search form.form-inline .btn:hover {
    background: none repeat scroll 0 0 rgba(48,30,76, 0.75); 
}

/* ******* KUNENA ********** */
/*
#Kunena h1, #Kunena h2 {
	background: none repeat scroll 0 0 rgba(0, 61, 87, 100);
}
*/
/* Kunena Latest -=Original Module=- Settings */
div.kblock.kfrontstats, 
div.kblock.kwhoisonline, 
table.klist-actions,
td.kcol-first.kcol-ktopicreplies.hidden-phone,
td.kcol-mid.kcol-ktopicicon.hidden-phone,
td.kcol-mid.kcol-ktopicviews.hidden-phone,
td.kcol-mid.kcol-ktopiclastpost,
span.ktopic-category
{display:none}
div.ktopic-title-cover {
font-weight:bold}

div.ktopic-title-cover a.ktopic-title {text-indent: 15px;}
/* div.ktopic-title-cover a.ktopic-title:before {content: "\u2219"} */

/* Kunena zLatest Module Settings */

div.zKlatestDatetime, div.zKlatestAuthor {display: inline-block} 

div.Kboxgridwrap {border-bottom: 1px dotted rgba(255, 255, 255, 0.35) !important;}
div.sidebar_module_content a:hover {text-decoration: none;}
div.zKlatestSubject{font-weight:bold}
div.KboxInner{font-size: 90%; padding: 5px;}
span.zKlatestMessage{margin: 5px 0; font-style:italic;}
div.Kboxbottomleft{font-weight:bold}

/* ************* SocButtons ********** */
.yaru {
	margin-top: -2px!important;
	border: none;
}
p.readmore {display: block;}
p.readmore:before {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;}


body {
/*	font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,Sans,FreeSans,Jamrul,Garuda,Kalimati; */
}
#header #logo {
	margin: 10px 30px 10px 5px;
}
div.moduletable_heading h3.mod-title, div.moduletable_heading h3.mod-title span, i.fa {
	text-shadow: 2px 3px 2px #999;
	display: inline-block;
	font-style:italic;
}
i.fa
{	float: left; 
	margin: 0 15px 0 0;	
	font-style: normal;

}
.icemegamenu ul.icesubMenu ul li > a.iceMenuTitle > li a.iceMenuTitle,
.icemegamenu ul.icesubMenu ul li > a.iceMenuTitle {
  background: #5b447f;
  padding-left: 10px!important;
}
.icemegamenu ul.icesubMenu ul li > a.iceMenuTitle > li.active a.iceMenuTitle,
.icemegamenu ul.icesubMenu ul li.active > a.iceMenuTitle,
.icemegamenu ul.icesubMenu ul li > a.iceMenuTitle > li:hover a.iceMenuTitle,
.icemegamenu ul.icesubMenu ul li:hover > a.iceMenuTitle {
  background: #8468ae;
  padding-left: 10px!important;
}
.centered {
	text-align: center;
	vertical-align: middle;
}
table.table_one {
	margin: 10px auto;	
}
table.table_one tr td {
	margin-bottom: 1px solid #5b447f;
	padding: 3px 5px;
}
table.table_one tbody tr:nth-child(odd) {
 background-color: rgba(0, 136, 204, 0.1	);
}	
html.no-touch body section#content div.container div.row div#middlecol.span12 div.inside div.item-page div ul,
html.no-touch body section#content div.container div.row div#middlecol.span12 div.inside div.item-page div ol,
p.answer,
a.readon {margin-left: 50px;}
a.readon:after {
	content: url("../../../images/sampledata/icetheme/arrow-up.png");
	}
div.item-page h4 {
	color: rgba(27, 78, 147, 1);
	border-bottom: 1px solid rgba(27, 78, 147, 1);
	padding-bottom: 10px;
	padding-top: 20px;
}
div.img_center, div.img_double {
	width: 80%;
	margin: 10px auto;
	border: 1px solid #e5e5e5;
	padding-top: 5px;
	text-align: center;
}

div.img_center p {
	background-color: #e5e5e5;
	text-align: center;
	padding: 5px;
	margin-bottom: -5px;
	margin-top: 5px;
	clear: both;
}

body.page-portfolio .ice_filter ul.ice_filter_nav li.current a {background-color: rgba(27, 78, 147, 1)}
html.no-touch body footer#footer div.container div.row div.moduletable.span4 div.moduletable_heading h3.mod-title {font-size: 22px; width: 95%;}

div.marks {
	position: relative;
	max-height: 500px;
	max-width: 1200px;
	text-align: center;
	overflow-x: scroll;
	overflow-y: none;
}
div.marks table {font-size: 12px;}
table.table_one {max-width: 1200px; overflow: auto;}
table.table_one td {border: 1px solid #ddd;}
table.table_one tr.highlight td {background-color: red;}
table.table_one td.rotate {
	white-space: nowrap;
	padding: 3px 3px;
  max-width:130px; 
/*  max-height:130px;   */
  -ms-transform:rotate(270deg); /* IE 9 */
  -moz-transform:rotate(270deg); /* Firefox */
  -webkit-transform:rotate(270deg); /* Safari and Chrome */
  -o-transform:rotate(270deg); /* Opera */
}
div.cat-children h3 {display: none;}
div.cat-children h3.item-title {display: block!important;}
#icecarousel .icecarousel .icecarousel-inner .icecarousel-caption {
    color: #777;
}

a {color: #aa39e5;}
a:hover, a:focus {color: #301E4C;}

div.pd-button-details .btn-info {
    background-color: #301E4C;
    background-image: linear-gradient(to bottom, #8468ae, #301E4C);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
div.pd-button-download .btn-success, .btn {
    background-color: #8468ae;
    background-image: linear-gradient(to bottom, #9b6be5, #8468ae);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}


#phoca-dl-category-box .pd-filesize-txt, #phoca-dl-file-box .pd-filesize-txt, #phoca-dl-category-box .pd-version-txt, #phoca-dl-file-box .pd-version-txt, #phoca-dl-category-box .pd-license-txt, #phoca-dl-file-box .pd-license-txt, #phoca-dl-category-box .pd-author-txt, #phoca-dl-file-box .pd-author-txt, #phoca-dl-category-box .pd-email-txt, #phoca-dl-file-box .pd-email-txt, #phoca-dl-category-box .pd-date-txt, #phoca-dl-file-box .pd-date-txt, #phoca-dl-category-box .pd-downloads-txt, #phoca-dl-file-box .pd-downloads-txt {
    width: auto;
}

p.abstract em, p.key em  {
	font-weight:bold;
}
p.key, p.abstract {
	margin-left: 9%;
	margin-right: 5%;
}
p.right.link {display:none;}
p.right{
	margin-right: 7%;
	text-align: right;
}
div.accordion-group.panel.nn_sliders-group a {
	color: #306;	
}
span.article.title {
	font-weight:bold;
	margin-left: -5%;
	display: block;
	margin-bottom: -20px;
}
span.nn_sliders-toggle-inner{
	margin-left: 6%;
	display: block;
}
span.article.title:before {
	content: ">";
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg) scaleY(1.5); 
    transition: all 0s ease-out 0.1s;
	margin: 5px 20px 10px 0px;
	float: left;
	font-size: 200%;
    display: inline-block;  
}
div.accordion-group.panel.nn_sliders-group.active span.article.title:before {
	content: ">";
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg) scaleY(1.5); 
    transition: all 0s ease-out 0.1s;
	margin: 4px 26px 10px -6px;
	float: left;
	font-size: 200%;
    display: inline-block;
}
span.address {
	display: block;
}
a.accordion-toggle.nn_sliders-toggle {
	text-decoration: none;
}
h3.popover{background-color: #e5e5e5;}

.nn_sliders.accordion > .accordion-group.active > .accordion-heading > a.accordion-toggle {
    color: #aa39e5;
}
.nn_sliders.accordion > .accordion-group.active > div > a:focus, .nn_sliders.accordion > .accordion-group > div > a:focus {
    box-shadow: 0 0 2px #aa39e5 inset;
}
span.add:before, span.address:before, span.fio:before {
	content: "\2022  ";
	padding-right: 5px;
}
span.org:before {
	content: "\2022";
	padding-right: 5px;
}
@media (min-width: 768px)  {
	#iceslideshow .carousel-caption {
		bottom: 10%!important;
		opacity: 1!important;
		width: 65%!important;
		left: 2%!important;
		padding: 5% 10% 5% 5%!important;
		height: auto!important;
		border-left: rgba(48, 30, 76, 0.75) 35px solid;
		border-bottom: rgba(48, 30, 76, 0.75) 10px solid;
	}
	#iceslideshow .carousel-caption a {
		display: table-cell;
		vertical-align: middle;
		height: 80%;
		width: 90%;
		font-size: 150%!important;
		border-left: rgba(250, 250, 250, 0.25) solid 35px;
		padding-left: 30px; 
		line-height: 1.2!important;
	}
}
@media (max-width: 767px) {
	div#iceslideshow .carousel-caption a {
		font-size: 60%!important;
	}
	div.moduletable_heading h3.mod-title, div.moduletable_heading h3.mod-title span, i.fa {
  display: block;
}
	div.ice-megamenu-toggle a:hover, div.ice-megamenu-toggle a:focus {
		color: #fff;
	}
	div#icecarousel {
		display: none;	
	}
	#content::before {
		content: none;	
	}
	#content::after {
		content: none;	
	}
	footer#footer {
		margin-top: -12%;
		z-index: 1000;	
	}
	section#content {
		z-index: 1;	
		background: none;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	div.ice-megamenu-toggle a:hover, div.ice-megamenu-toggle a:focus {
		color: #fff;
	}
}

div[itemprop="articleBody"] p strong {
	font-size: 150%; 
	color: rgba(48, 30, 76, 1);
	padding-top: 35px;
}
div[itemprop="articleBody"] p,
div[itemprop="articleBody"] ol li,
div[itemprop="articleBody"] ul li{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 16px; 
	line-height: 25px; 
}
div[itemprop="articleBody"] blockquote,
div[itemprop="articleBody"]  ul,
div[itemprop="articleBody"]  ol {
	margin: 30px 80px!important; 
}
blockquote::before {
	content: "";
}
blockquote::after {
	content: "";
}
blockquote {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 16px; 
}

li {
	line-height: none;
}
.centered {
	text-align: center!important;
	vertical-align: middle!important;
}
.nobr {
	white-space: nowrap;
}
.strong {
	font-weight:bold;
}
ol.ol li {
	line-height: none;
	padding: 5px;
}
span.proofreader_highlight {
	color: red!important;
	font-weight: bold;
}
div.pd-float, div.pd-float a {
	font-weight: bold;
}
div.pd-fdesc p {display:none;}
/* div.pd-filename div a {line-height: 250%;} */
p.right.link.vis{display: block!important;}
p.right.link.vis a {
display: inline-block;
    background-color: #8468ae;
    background-image: linear-gradient(to bottom, #9b6be5, #8468ae);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
p.right.link.vis a.btn:hover, p.right.link.vis a.btn:focus {background-color: #8468ae!important;}

/* Captcha Error */
/*
html.no-touch body section#content div.container div.row div#middlecol.span12 div.inside div#system-message-container div#system-message div.alert.alert-error h4.alert-heading, html.no-touch body section#content div.container div.row div#middlecol.span12 div.inside div#system-message-container div#system-message div.alert.alert-error div p.alert-message, html.no-touch body section#content div.container div.row div#middlecol.span12 div.inside div#system-message-container div#system-message div.alert.alert-error a.close {display: none}
*/
html.no-touch body section#content div.container div.row div#middlecol.span12 div.inside div.contact div.contact-form form#contact-form.form-validate.form-horizontal fieldset div.control-group div.controls textarea#jform_contact_message.required,
html.no-touch body section#content div.container div.row div#middlecol.span12 div.inside div.contact div.contact-form form#contact-form.form-validate.form-horizontal fieldset div.control-group div.controls input#jform_contact_emailmsg.required,
html.no-touch body section#content div.container div.row div#middlecol.span12 div.inside div.contact div.contact-form form#contact-form.form-validate.form-horizontal fieldset div.control-group div.controls input#jform_contact_email.validate-email.required,
html.no-touch body section#content div.container div.row div#middlecol.span12 div.inside div.contact div.contact-form form#contact-form.form-validate.form-horizontal fieldset div.control-group div.controls input#jform_contact_name.required
{
	width: 450px;
}
.btn:hover,
.btn:focus {
	background-position: 0 -15px;
    background-color: #8468ae;
    background-image: linear-gradient(to bottom, #9b6be5, #8468ae);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.ice-megamenu-toggle a {
    background: rgba(48, 30, 76, 0.75) none repeat scroll 0 0;
}

#elib {
    background-image: url("/images/icethumbs/1170x480/100/images/sampledata/icetheme/iceslideshow/elibrary.png");
    height: 93px!important;;
    left: 53%;
    margin: 0!important;;
    padding: 0!important;;
    position: absolute;
    top: -160px;
    width: 261px !important;
/*    z-index: 1000; */
	border: 0!important;
	font-size: 100%!important;
	line-height: 1!important;
}
#cyber {
    background-image: url("/images/icethumbs/1170x480/100/images/sampledata/icetheme/iceslideshow/cyberleninka.png");
    height: 165px!important;;
    left: 83%;
    margin: 0!important;;
    padding: 0!important;;
    position: absolute;
    top: -200px;
    width: 161px !important;
 /*   z-index: 1000; */
	border: 0!important;
	font-size: 100%!important;
	line-height: 1!important;
}
@media (max-width: 1200px)  {
	#elib {
	    top: -90px!important;
	    left: 43%;
	}
	#cyber {
	    top: -90px!important;
	    left: 79%;
	}
}
@media (min-width: 768px) and (max-width: 980px) {
	#elib {
	    top: -50px!important;
	    left: 40%;
	}
	#cyber {
	    top: -50px!important;
	    left: 87%;
	}
}
@media (max-width: 767px)  {
	#elib {
	    top: -200px!important;
	    left: 17%;
	}
	#cyber {
	    top: -230px!important;
	    left: 57%;
	}
}
@media (max-width: 690px)  {
	#elib, #cyber {
		display: none;
	}
}

div#logo_en, div#logo_ru {float: left; width: 100%; max-width: 910px; max-height: 122px; margin-bottom: 20px;}
div#logo_en a.logo {
	display: block;
	width: 100%; 
	height: inherit !important;
}
div#logo_ru a.logo {
	display: block; 
	width: 100%; 
	height: inherit !important;
}
div a.logo img {
	width: 100%; 
	max-width: 900px;
	max-height: 122px;
	height: inherit !important;
}
div#logo_en a.logo h1 {display: none; margin-top: -1250px;}
div#logo_ru a.logo h1 {display: none; margin-top: -1250px;}
#header #language, #header #topmenu {margin-top: 20px;}
div#search form {margin-bottom: 20px;}


div.inside div.item-page div dl dd ul, div[itemprop="articleBody"] dl dd ul {
    margin: 10px 30px !important;
}
div.inside div.item-page div dl, div[itemprop="articleBody"] dl {
    font-size: 16px;
    line-height: 25px;

} 

div.inside div.item-page div dl dd {
	margin: 0.5em 2em;
	line-height: 1.5em;
}
div.inside div.item-page div dl dt {
	margin: 0.5em 0;
	line-height: 1.5em;
}
div.img {
	float: right;
	margin: 2em 10em;
}
div.img p {
	margin: 0.5em 6px;
	background-color: rgba(48, 30, 76, 0.75);
	text-align: center;
	color: white;
	text-shadow: 1px 1px 1px #000000;
}
/* Main menu for low screen resolutions  */

@media screen and (max-width: 980px) {
	.icemegamenu > ul > li a.iceMenuTitle span.icemega_title,
	.icemegamenu > ul > li a.iceMenuTitle span.icemega_desc {
		color: #fff!important;
	}
	.icemegamenu > ul > li a.iceMenuTitle {
		background-color: rgba(48, 30, 76, 0.75);	
	}
	.icemegamenu > ul > li a.iceMenuTitle:hover {
		background-color: #5b447f;
	}
	#icemegamenu > li > ul.icesubMenu, #icemegamenu > li > ul.icesubMenu li > ul {
		background-color: #8468ae;	
	}
}
@media screen and (max-width: 767px) {
	#gotop a.scrollup {
		position: fixed;
	}
}
div.pd-fdesc>div.accordion.panel-group.has_effects>div.accordion-group.panel.rl_sliders-group.active>div.accordion-body.rl_sliders-body.nn_sliders-body.in.collapse>div.accordion-inner.panel-body>ul>li{margin: .5em 0;list-style: disc;}
.pd-filebox .pd-filenamebox .pd-filename .pd-document16 {padding-left: 30px;}